# version

Requests the version of a server

Usage

    version [target server]

Description
Requests the version information from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    version [target server]

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Tue Dec 6 13:06:25 2011